
body 
{
background-color:white;
font-size:100%;
}

h1 
{
color:#353535;
font-family: Avenir, Arial, sans-serif;
font-size:2.4em;
text-shadow:#c2beba 2px 2px 2px;
}

h2
{
color:#353535;
font-family: Avenir, Arial, sans-serif;
font-size:1.6em;
text-shadow:#c2beba 2px 2px 2px;
}

h3
{
color:#353535;
font-family: Avenir, Arial, sans-serif;
font-size:1.8em;
text-shadow:#c2beba 2px 2px 2px;
text-align:center;
}

h4
{
color:#353535;
font-family:Avenir, Arial, sans-serif;
font-size:1em;
text-shadow:#c2beba 2px 2px 2px;
}

h5
{
color:#353535;
font-family: Avenir, Arial, sans-serif;
font-size:1.6em;
text-shadow:#c2beba 2px 2px 2px;
text-align:center;
}

h6
{
color:#0a8a00;
font-family: Avenir, Arial, sans-serif;
font-size:1.5em;
text-shadow:#c2beba 2px 2px 2px;
}

a:link
{
text-decoration:none;
color:#0a8a00;
text-shadow:#c2beba 2px 2px 2px;
}

a:hover
{
text-decoration:none;
color:#ccea00;
text-shadow:#c2beba 2px 2px 2px;
}

a:visited
{
text-decoration:none;
color:#0a8a00;
text-shadow:#c2beba 2px 2px 2px;
}

a:visited:hover
{
text-decoration:none;
color:#ccea00;
text-shadow:#c2beba 2px 2px 2px;
}

p
{
color:#353535;
font-family: Avenir, Arial, sans-serif;
font-size:.9em;
line-height:130%;
}

p.header
{
color:#0a8a00;
font-family: Avenir, Arial, sans-serif;
font-size:1.4em;
line-height:190%;
}

p.headercenter
{
color:#0a8a00;
font-family: Avenir, Arial, sans-serif;
font-size:1.3em;
line-height:150%;
text-align:center;
}



p.small
{
color:#353535;
font-family: Avenir, Arial Narrow, sans-serif;
font-size:.7em;
}

p.smaller
{
color:#353535;
font-family: Avenir, Arial Narrow, sans-serif;
font-size:.6em;
}


.border { border-width: 15px; border-color: white; border-style: solid; } 


ul
{
color:#353535;
font-family: Avenir, sans-serif;
font-size:1em;
list-style-position:inside;
}

li
{
color:#353535;
font-family: Avenir, sans-serif;
font-size:.9em;
}


table 
{
border-collapse:collapse;
font-family: Avenir, Arial, sans-serif;
font-size:1em;
color:#353535;
}

table th
{
font-family: Avenir, sans-serif;
font-size:.9em;
color:#0a8a00;
}

table.table2 th
{
background-color:#ff6308;
font-family: Avenir, sans-serif;
border: 1px solid black;
padding:1px 1px 1px 1px;
color:#353535;

}

table.table2 td
{
text-align:justify;
font-family: Avenir, sans-serif;
font-size:.9em;
background-color:#ffffff;
border: 0px #ff6308;
color:#353535;
}
